<?php 


	define('BASEPATH', dirname(__FILE__) . '/../');
	define('JPATH_BASE', BASEPATH);
	define('JPATH_ADMINISTRATOR', dirname(__FILE__).DIRECTORY_SEPARATOR);
	
	$mainFilepath = __FILE__;
	$adminFolder = dirname($mainFilepath) . '/';
	
	require_once($adminFolder."includes.php");
	require_once($adminFolder."unitegallery/unitegallery.php");
	
	
?>